Bug 8823 - Gnome terminal tty config
Summary: Gnome terminal tty config
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-libs   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 00:59 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 23:36:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 00:59:46 UTC
Gnome terminal does not set ECHOK any more but should. Means
cat
lblaah^U

fails to erase the text

Comment 1 Havoc Pennington 2000-02-03 23:36:59 UTC
OK I'm building it with a Red Hat specific patch that changes this,
but I can't get Michael Zucchi to say anything about terminal settings
except "it's subjective, that's what stty is for" so if we want this
stuff fixed upstream someone needs to argue with him. I don't know a thing
about terminals so that someone is not me.


Note You need to log in before you can comment on or make changes to this bug.